#arearesults  {
    margin: 0 0 2em 0;
	display:block;
 	}
#arearesults li span.heading {
 	color: #663366;
	font-size: 1.286em;
	line-height: 1.3em;
    margin: 5px 0 0 0;
	display:block;
	width:530px;
	float:left;
 	}
p.description {
	float:left;
	width:530px;
	}
p.details {
	float:left;
	width:530px;
	}		

p.address{
	margin: 0px;
	padding: 0px;
	
	}
	
#arearesults li {
	clear:both;
	float:left;
 	}
#arearesults li p {
	float:left;
	width:570px;
	margin: 1em 0 0;
 	}
.traderDescription {
	width:400px;
	float:left;
	margin-top:0px;
	margin-left:10px;
	}
.traderImage {
	float:left;
	margin-bottom:20px;
	}
.goldcardtraderImage {
	float:right;
	margin-bottom:5px;
	margin-top:5px;
	}	
.useful {
	float:left;
	clear:both;
	}
	
#arearesults li {
	background-image:none;
	border-bottom: 1px solid #CCCCCC;
	margin-left:0px;
	padding-left:0px;
	padding-bottom:1em;
	width:700px;
	}
span.mailto {
    background: url("/core/images/mailto.png") no-repeat scroll right center transparent;
    padding-right: 12px;
	}

#GoldCarDiscountList {
	margin:0px 0px 1em 0px;
	padding:0px;
	float:left;
	width: 700px;
	}
#GoldCarDiscountList li {
	float:left;
	display:inline;
	width:350px;
	background-image:none;
	margin-left:0px;
	padding:0px 0px 0.5em 0px;
	border-bottom: 1px solid #cccccc;
	}
.rightWithBorder {
    float: right;
    margin: 5px 0px 8px 0px;
    position: relative;
	}
.rightWithBorder .traderImage {
    margin-bottom: 0px;
	}
h2 {
	display:block;
	clear:left;
	}
#arearesults li span {
	float:left;
	clear:left;
	width:500px;
	}
.hotelList li  {
	float:left; 
	clear:left; 
	width:700px;
	}
.hotelList li .hotelName {
 	float:left; 
	width:400px;
	}
.AtoZ {
 	display:block; 
	width:700px;
	}
.usefull{
 	display:block; 
	width:700px;
	}